Subject: Needed -- 1" NPT to 1" NPSH thread adapter

From: [email-masked] (David Lesher)
Date: Thu, 5 Sep 1996 21:46:27 GMT

I'm looking for an adapter from 1" NPSH [i.e. pipe thread but NOT
tapered] to standard pipe thread.

I'm using a electric water heater as a storage tank for a 72000 BTU
ground source heat pump system. I wish to remove the unneeded heating
elements and use those ports for the load loop.

To do that, I must convert from the untapered thread (with O-ring
seal) that the elements use, to normal NPT.

I'm told such is available in the solar power field but my
enquiries so far have come up.... dry...

Suggestions welcome.
-- 
A host is a host from coast to [email-masked]
& no one will talk to a host that's close...........(v)301 56 LINUX
Unless the host (that isn't close).........................pob 1433
is busy, hung or dead........vr vr vr vr.................20915-1433